<?xml version="1.0" encoding="utf-8"?>
<?xml-stylesheet type="text/xsl" href="css/description.xslt"?>
<description version="1.2" xmlns="http://www.ge.fr/schema/1.2/form-manager" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:schemaLocation="http://www.ge.fr/schema/1.2/form-manager http://svn.projet-ge.fr:8080/archiva/repository/xsd/form-manager/form-manager/1.2/form-manager-1.2.xsd">
	<reference-id revision="1">Formalités SCN/ENT/Modification/Déclaration de modification d'une entreprise commerciale et/ou artisanale</reference-id>
	<title>Déclaration de modification d'une entreprise commerciale et/ou artisanale</title>
	<description>Déclaration de modification d'une entreprise commerciale et/ou artisanale</description>
	<referentials>
	<referential id="liensParente">referentials/liens_parente.xml</referential>
	<referential id="indice">referentials/indice_adresse.xml</referential>
	<referential id="type">referentials/type_adresse.xml</referential>
	<referential id="nafaDomaines">referentials/nafa_domaines.xml</referential>
	<referential id="nafaAlimentation">referentials/nafa_alimentation.xml</referential>
	<referential id="nafaProduction">referentials/nafa_production.xml</referential>
	<referential id="nafaBatiment">referentials/nafa_batiment.xml</referential>
	<referential id="nafaReparation">referentials/nafa_reparation.xml</referential>
	<referential id="nafaServices">referentials/nafa_services.xml</referential>
	<referential id="jqpaAlimentation">referentials/jqpa_alimentation.xml</referential>
	<referential id="jqpaBatiment">referentials/jqpa_batiment.xml</referential>
	<referential id="jqpaReparation">referentials/jqpa_reparation.xml</referential>
	<referential id="jqpaTransport">referentials/jqpa_transport.xml</referential>
	<referential id="jqpaAutresServices">referentials/jqpa_autresServices.xml</referential>
	</referentials>
	<steps>
		<step id="rgpd" data="0-rgpd/avis.xml" icon="shield" status="todo" user="user">
			<saveQuit display="no"/>
		</step>
		<step data="1-data/data.xml" icon="pencil" id="data" preprocess="1-data/preprocess.xml" status="todo" user="user"/>
		<step data="2-attachment/data-generated.xml" icon="paperclip" id="attachment" postprocess="2-attachment/postprocess.xml" preprocess="2-attachment/preprocess.xml" status="todo" user="user"/>
		<step data="3-review/data-generated.xml" icon="thumbs-o-up" id="review" preprocess="3-review/preprocess.xml" status="todo" user="user"/>
		<step id="signature" data="4-signature/data-generated.xml" preprocess="4-signature/preprocess.xml" postprocess="4-signature/postprocess.xml" icon="trophy" status="todo" user="user"/>
		<step id="computeDestinataire" data="4-computeDestinataire/data-generated.xml" preprocess="4-computeDestinataire/preprocess.xml" icon="thumbs-o-up" status="todo" user="user" >
			<nextStep display="yes" label="Payer" />
		</step>
		<step data="5-payment/data-generated.xml" icon="cogs" id="payment" preprocess="5-payment/preprocess.xml" status="todo" user="user" postprocess="5-payment/postprocess.xml" />
		<step data="4-finish/greetings.xml" icon="trophy" id="finished" postprocess="4-finish/postprocess.xml" status="todo" user="user">
			<nextStep label="Envoyer mon dossier"/>
        </step>
		<step data="7-regent/data-generated.xml" id="regent" preprocess="7-regent/preprocess.xml" status="todo" user="ge"/>
		<step data="8-rennomage-fichiers-envoie-greffe/data-generated.xml" id="xmlTcPreparation" preprocess="8-rennomage-fichiers-envoie-greffe/preprocess.xml" status="todo" user="ge"/>
		<step data="8-xmlTc/data-generated.xml" id="xmlTc" preprocess="8-xmlTc/preprocess.xml" status="todo" user="ge"/>
	</steps>
</description>
